<bugID>823735<Summary>Port test_cookies_privatebrowsing.js to the per-window PB APIs</Summary><Description>http://mxr.mozilla.org/mozilla-central/source/extensions/cookie/test/unit/test_cookies_privatebrowsing.js</Description></bugID>